items:
    -
        title: 'Become an Affiliate'
        nesting: null
        type: url
        url: /become-affiliate
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: 'Become a Supplier (hotels, villas, etc.)'
        nesting: null
        type: url
        url: /become-supplier
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: 'Register as a Travel  Agent'
        nesting: null
        type: url
        url: /register-travel-agent
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: 'Media Pack'
        type: url
        url: '#'
        code: ''
        viewBag:
            isHidden: '1'
            cssClass: d-none
            isExternal: '0'
name: 'Experience Menu'
